body {
	/* Text-Sizing with ems: http://www.clagnut.com/blog/348/ */
	font-family: 'Roboto', Tahoma, Helvetica, Arial, sans-serif;
	color: #444;
	background-color: #fff;
	font-size: 8pt;
	margin: 0;
	padding: 0;
}
.cnBtn:hover	{
	color: #20abe7 !important;
}

#navLinkLeft li a:hover, #navLinkRight li a:hover	{
	color: #e757ea;
}
@media (min-width: 0px) and (max-width: 768px) {
  .main-featured {
    width: 240px;
  }
  #main-body-container{
		width: 100%;
	}
	.col-6-br	{
		display: inline;
	}
	.iframe {
		height:135px;
	}
	.h4-title {
		font-size: 28px;
	}
	.h4-line {
		font-size: 15px;
	}
}
@media (min-width: 768px) and (max-width: 930px) {
.col-6-br	{
		display: none;
	}
	.login-flex {
		display: flex;
		align-items: center;
		margin-top: 5%;
	}
}
@media (min-width: 930px) {
  .main-featured {
    width: 480px;
  }
  #main-body-container{
		width: 900px;
	}
	.col-6-br	{
		display: none;
	}
	.iframe {
		height:270px;
	}
	.h4-title {
		font-size: 30px;
	}
	.h4-line {
		font-size: 16px;
	}
	.login-flex {
		display: flex;
		align-items: center;
		margin-top: 5%;
	}
}
@media (min-width: 1378px) {
  .main-featured {
    width: 930px;
  }
  #main-body-container{
		width: 1100px;
	}
	.col-6-br	{
		display: none;
	}
	.iframe {
		height:450px;
	}
	.h4-title {
		font-size: 38px;
	}
	.h4-line {
		font-size: 24px;
	}
	.login-flex {
		display: flex;
		align-items: center;
		margin-top: 5%;
	}
}
